main{
    #contact-container{
        width: 100vw;
        background-color: #000000;
        padding: 5rem;

        #contact-methods{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            background-color: #ffffff;
            padding: 5rem 10rem;
            margin-left: auto;
            margin-right: auto;
            width: 40%;
            text-align: center;

            .contact-method{
                color: #dd0000;

                a{
                    text-decoration: none;
                    color: #000000;
                }

                .icons{
                    img, svg{
                        color: #000000;
                        height: 40px;
                    }
                }
            }
        }
    }
}